package controllers;/**
 * Created by Gondr on 5/04/2017.
 */

import static org.junit.Assert.*;

import org.junit.Test;

public class MainControllerTest {

    @Test
    public void testLogin(){
        //Tests if login is behaving properly
        MainController controller = new MainController();
        String user1 = "fwy13";
        String pass1 = "fwy13";
        assertTrue(controller.validateLogin(user1, pass1));

        String user2 = "fwy13";
        String pass2 = "79984862";
        assertTrue(!controller.validateLogin(user2, pass2));
    }

}